<ModStrings>
	<String Id="4seqtde" Value="UaZ-31514" />
	<String Id="4seqtcc" Value="UaZBackupWheel" />
	<String Id="4seqtop" Value="UazFuel" />
	<String Id="4seqtfs" Value="UaZGruz" />
</ModStrings>
